/* body , .exception > * {

  font-family: "Mulish", sans-serif !important;

}

body div >* :not(.exception > *),

body p,

body h1,

body h2,

body h3,

body span:not(.lg-icon),

body input,

body button,

body time,

body a {

  font-family: "Mulish", sans-serif !important;

}



body.rtl , .exception > * {

  font-family: "Cairo", sans-serif !important;

}



body.rtl div:not(.exception > *),

body.rtl p,

body.rtl h1,

body.rtl h2,

body.rtl h3,

body.rtl span:not(.lg-icon),

body.rtl input,

body.rtl button,

body.rtl time ,

body.rtl a ,

option[lang="ar"], 

body.rtl #lang_choice_1,

body #lang_choice_1

{

  font-family: "Cairo", sans-serif !important;

} */

/* ---------------------------------------------------- */

body p:not(.exception *),
body h1:not(.exception *),
body h2:not(.exception *),
body h3:not(.exception *),
body span:not(.lg-icon):not(.exception *),
body input:not(.exception *),
body button:not(.exception *),
body time:not(.exception *),
body a:not(.exception *):not(.hfe-menu-item),
body
  div:not(.exception *):not(#menu-item-2642-ar)
  body
  li:not(#menu-item-2642-ar)
  a,
body:not(.um .fa, .um-icon-within .fa),
body {
  font-family: "Mulish", sans-serif !important;
}

body.rtl p:not(.exception *),
body.rtl h1:not(.exception *),
body.rtl h2:not(.exception *),
body.rtl h3:not(.exception *),
body.rtl span:not(.lg-icon):not(.exception *),
body.rtl input:not(.exception *),
body.rtl button:not(.exception *),
body.rtl time:not(.exception *),
body.rtl a:not(.exception *),
body.rtl div:not(.exception *),
body.rtl #menu-item-2642-ar a,
option[lang="ar"]:not(.exception *),
body.rtl #lang_choice_1:not(.exception *),
body #lang_choice_1:not(.exception *),
body.rtl:not(.um .fa, .um-icon-within .fa),
body.rtl {
  /* font-family: "Cairo", sans-serif !important; */

  font-family: "Baloo Bhaijaan 2", Sans-serif !important;
}

body:not(.um .fa, .um-icon-within .fa) {
  --theme-font-family: "Mulish", sans-serif !important;
}

body.rtl:not(.um .fa, .um-icon-within .fa) {
  --theme-font-family: "Baloo Bhaijaan 2", Sans-serif !important;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* body,

body p:not(.exception *),

body h1:not(.exception *),

body h2:not(.exception *),

body h3:not(.exception *),

body span:not(.lg-icon):not(.exception *),

body a:not(.exception *):not(.hfe-menu-item),

body li:not(#menu-item-2642-ar) a,

body div:not(.exception *):not(#menu-item-2642-ar),

body input:not(.exception *),

body button:not(.exception *),

body time:not(.exception *) {

  font-family: "Mulish", sans-serif !important;

}



body.rtl,

body.rtl p:not(.exception *),

body.rtl h1:not(.exception *),

body.rtl h2:not(.exception *),

body.rtl h3:not(.exception *),  

body.rtl span:not(.lg-icon):not(.exception *),

body.rtl a:not(.exception *),

body #menu-item-2642-ar a,

body.rtl #menu-item-2642-ar a,

body.rtl div:not(.exception *),

body.rtl input:not(.exception *),

body.rtl button:not(.exception *),

body.rtl time:not(.exception *),

option[lang="ar"]:not(.exception *),

body.rtl #lang_choice_1:not(.exception *),

body #lang_choice_1:not(.exception *) {

  font-family: "Cairo", sans-serif !important;

} */

.ekit_modal-searchPanel .ekit-search-group {
  --theme-link-initial-color: #ffffff;

  --theme-form-text-initial-color: #ffffff;

  --theme-form-text-focus-color: #ffffff;

  --theme-form-field-border-initial-color: rgba(255, 255, 255, 0.2);

  --theme-button-text-initial-color: rgba(255, 255, 255, 0.7);

  --theme-button-text-hover-color: #ffffff;

  --theme-button-background-initial-color: #106abf;

  --theme-button-background-hover-color: #106abf;

  display: block;

  margin: auto;

  width: 100%;

  max-width: var(--max-width, 800px);
}

body:not(.rtl) .icon.icon-burger-menu::before {
  content: "\eab8";

  display: inline-block;

  transform: scaleX(-1);
}

@media (min-width: 690px) {
  .ekit_modal-searchPanel .ekit-search-group {
    --search-button-size: 48px;
  }
}

#tabs .e-n-tab-title {
  background-color: transparent !important;

  color: black;

  font-weight: 600;
}

#tabs .e-n-tab-title[aria-selected="true"] {
  border-bottom: 2px solid #f48474;

  font-weight: 700;
}

.current_page_item,
.current-menu-item {
  border-bottom: 4px solid #f48474;
}

.ekit_modal-searchPanel .ekit-search-group .ekit_search-button {
  height: 40px !important;

  width: 40px !important;

  border-radius: 100% !important;

  background-color: #4d5fab !important;
}

.ekit-popup-c4b6a83
  .ekit_modal-searchPanel
  .ekit-search-group
  input:not([type="submit"]) {
  background-color: transparent !important;

  color: white !important;
}

@media (max-width: 767px) {
  /* .elementor-1650 .elementor-element.elementor-element-e0f3c2b,

  .elementor-1650 .elementor-element.elementor-element-de61de8 {

    margin-left: 20px;

  } */

  /* body.rtl .elementor-1650 .elementor-element.elementor-element-e0f3c2b,

  .elementor-1650 .elementor-element.elementor-element-de61de8 {

    margin-right: 20px;

  } */

  #custom-widget-890355a,
  #custom-widget-34fb515 {
    grid-template-columns: repeat(1, 1fr);

    grid-template-rows: repeat(auto-fit, 1fr);
  }

  .elementor-element-8d68b04 {
    width: min(100%, calc(88vw - 0px * 2));

    margin: auto;
  }

  body .elementor-widget-n-tabs .e-n-tabs-heading {
    display: flex;

    align-items: baseline;

    flex-direction: row;

    flex-wrap: wrap;

    max-height: max-content;

    align-content: center;
  }

  body.rtl .elementor-widget-n-tabs .e-n-tabs-heading {
    flex-wrap: nowrap;
  }

  .tab .custom-posts-wrapper.layout-flex {
    flex-direction: column;
  }
}

@media (min-width: 768px) {
  /* .elementor-widget-n-tabs .e-n-tabs-heading {

    display: flex;

    align-items: baseline;

  } */

  #custom-widget-890355a,
  #custom-widget-34fb515 {
    grid-template-columns: repeat(2, 1fr);

    grid-template-rows: repeat(auto-fit, 1fr);
  }
}

.news-btn,
.form-submit button {
  background-color: #4d5fab !important;

  color: white;
}

.news-btn:hover,
.form-submit button:hover {
  background-color: #2b3c86 !important;
}

#lang_choice_1 {
  border: 1px solid #4d5fab;

  color: #4d5fab;

  width: fit-content;

  background-image: url("data:image/svg+xml,%3Csvg width='21' height='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.5.379L20.621 2.5 10.5 12.621.379 2.5 2.5.379l8 8z' fill='%234d5fab' fill-rule='nonzero'/%3E%3C/svg%3E");

  background-repeat: no-repeat, repeat;

  background-size: 8px auto, 100%;
}

.ct-comment-inner:not(.ct-has-reply-form) .comment-reply-link:hover {
  background-color: #2b3c86 !important;
}

.login-page #lang_choice_1 {
  border: 1px solid black;

  color: black;

  background-image: url("data:image/svg+xml,%3Csvg width='21' height='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.5.379L20.621 2.5 10.5 12.621.379 2.5 2.5.379l8 8z' fill='black' fill-rule='nonzero'/%3E%3C/svg%3E");
}

@media (min-width: 1024px) {
  #menu-item-2642-en,
  #menu-item-2642-ar,
  #menu-item-2641-en,
  #menu-item-2641-ar {
    display: none;
  }
}

@media (min-width: 768px) {
  #wpforms-1726-field_5-container,
  #wpforms-1726-field_4-container,
  #wpforms-1823-field_4-container,
  #wpforms-1823-field_5-container {
    width: 48%;
  }

  #wpforms-1726-field_4-container {
    float: right;

    transform: translateY(-100%);
  }

  #wpforms-1823-field_4-container {
    float: left;

    transform: translateY(-100%);
  }

  #wpforms-1726-field_3-container,
  #wpforms-1823-field_3-container {
    transform: translateY(-50%);
  }

  .wpforms-submit-container {
    transform: translateY(-100%);
  }
}

.gwts-gwl-prev-title,
.gwts-gwl-prev-desc {
  display: none;
}

body.rtl
  .elementor-1111
  .elementor-element.elementor-element-86798f3
  .eael-simple-menu-container
  .eael-simple-menu-toggle {
  transform: scaleX(-1);
}

.comment-form-row--top {
  display: flex;

  gap: 20px;

  flex-wrap: wrap;
}

.comment-form-row--top > p {
  flex: 1;

  min-width: 200px;
}

.elementor-1111 .elementor-element.elementor-element-b922b2e,
.elementor-136 .elementor-element.elementor-element-5a680d9 {
  align-items: center;

  justify-content: center;
}

@keyframes dissolveIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.e-con.e-child.e-active {
  animation: dissolveIn 1s ease-in forwards;
}

/* .e-con.e-child.e-active{

  opacity: 1;

}

.e-con.e-child{

  opacity: 0;

} */

.see-all {
  bottom: 0px;

  left: auto !important;

  margin-left: auto;

  right: auto !important;

  margin-right: auto;

  margin-bottom: -100px !important;

  border-radius: 3px;
}

/* .tab .custom-posts-wrapper > div:not(.custom-widget-7c543a81918):not(.custom-widget-ff6246c1918):not(.custom-widget-4dc526f1918):not(.custom-widget-a56897a1918):not(.custom-widget-781fbea1918):not(.custom-widget-ec4389d1918):not(.custom-widget-bc78be31918):not(.custom-widget-f53ab231918) .gspb_row-id-gsbp-425a6878-f824  */

.tab .custom-posts-wrapper > div:not(:first-child) .gspb_row-id-gsbp-425a6878-f824 

/* ,#custom-widget-ff6246c > div:not(.custom-widget-ff6246c1918) .gspb_row-id-gsbp-425a6878-f824  */ {
  justify-content: space-between;

  margin-bottom: 0;

  display: flex;

  flex-wrap: nowrap;

  align-content: center;

  margin-top: 20px;

  padding-top: 20px;

  border-top-style: solid;

  border-top-width: 1px;

  border-top-color: var(
    --wp--preset--color--palette-color-5,
    var(--theme-palette-color-5, #e8ebed)
  );
}

div:is(.no-border) .gspb_row-id-gsbp-425a6878-f824 {
  border-style: none !important;

  padding-top: 0px !important;

  margin-top: 0px !important;
}

/* #custom-widget-7c543a8 .gspb_row-id-gsbp-425a6878-f824:first-of-type, #custom-widget-ff6246c .gspb_row-id-gsbp-425a6878-f824:first-of-type{

  margin-top: 0;

  padding-top: 0;

  border-top: none;

} */

.hfe-nav-menu__layout-horizontal .hfe-nav-menu {
  flex-wrap: nowrap !important;
}

.lightSlider {
  /* height: auto !important;

  display: flex;

  align-items: center;

  align-content: center;

  justify-content: center; */

  background-color: black;
}

#hfe-flyout-content-id-8b31492,
#hfe-flyout-content-id-686454d {
  margin-top: 0px !important;

  /* width:90vw !important; */

  transition: all 0.25s ease-in-out;
}

@media (min-width: 1024px) {
  #menu-item-3109,
  #menu-item-3130 {
    display: none;
  }
}

@media (max-width: 999.98px) {
  #hfe-flyout-content-id-8b31492,
  #hfe-flyout-content-id-686454d {
    width: 65vw;
  }
}

@media (max-width: 575px) {
  #hfe-flyout-content-id-8b31492,
  #hfe-flyout-content-id-686454d {
    width: 90vw;
  }
}

li#menu-item-3109 img,
li#menu-item-3130 img {
  width: 150px;

  max-width: 100%;
}

li#menu-item-3109,
li#menu-item-3130 {
  border-bottom: none !important;

  margin-bottom: 35px !important;
}

body .hfe-flyout-close,
.hfe-flyout-close svg {
  right: 20px !important;
}

body.rtl .hfe-flyout-close,
.hfe-flyout-close svg {
  right: unset !important;

  left: 0px;
}

.swiper-wrapper {
  column-gap: 10px !important;
}

.elementor-widget.elementor-list-item-link-full_width a {
  line-height: 1;
}

/* Container styling */

.lSSlideOuter {
  position: relative;

  overflow: hidden;
}

/* Slide wrapper styling */

.lSSlideWrapper {
  width: 100%;
}

/* List styling */

.gwts-gwl-slidergal {
  display: flex;

  align-items: center; /* Vertically center slides */

  height: 100%;

  max-height: 450px;
}

/* Individual slide styling */

.gwts-gwl-slidergal li {
  display: flex;

  justify-content: center;

  align-items: center;

  height: 100%;

  overflow: hidden;
}

/* Image styling */

.gwts-gwl-slidergal li img {
  max-width: 100%;

  max-height: 450px;

  width: auto;

  height: auto;

  object-fit: contain; /* This ensures aspect ratio is maintained */

  display: block;

  margin: 0 auto;
}

/* Thumbnail gallery styling */

.lSPager.lSGallery {
  display: flex;

  overflow-x: auto;

  padding: 10px 0;
}

.lSPager.lSGallery li {
  flex: 0 0 auto;
}

.lSPager.lSGallery li img {
  width: 100%;

  height: 100%;

  object-fit: cover;
}

@media (min-width: 575px) and (max-width: 1024ps) {
  .e-n-tabs-content > div {
    display: grid;

    grid-template-rows: 2;
  }
}

.post-title {
  font-size: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.078), 15px);

  margin-bottom: var(--wp--preset--spacing--30);

  color: #ffffff;

  display: -webkit-box;

  -webkit-line-clamp: 2;

  -webkit-box-orient: vertical;

  overflow: hidden;

  text-overflow: ellipsis;
}

body.rtl .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
  margin-right: 10px;
}

.ct-media-container img,
.ct-media-container picture {
  /* object-fit: var(--theme-object-fit, 80%) !important; */
}

.elementor-background-video-container {
  background-color: white;

  height: auto !important;

  /* max-height: 500px; */

  overflow: hidden;

  display: flex;

  justify-content: center;

  align-items: center;
}

.elementor-background-video-hosted,
.elementor .elementor-background-video-embed {
  width: 80% !important;

  height: auto !important;

  object-fit: contain;

  max-height: 100%;
}

.hfe-menu-item {
  white-space: nowrap;
}

body.rtl .hfe-nav-menu a.hfe-sub-menu-item {
  text-align: right;
}

.tablepress caption {
  display: none;
}

.tribe-events .tribe-events-c-top-bar__nav-list {
  flex-direction: row-reverse;
}

.Title_module_header__296cb5dd,
.vp-title.Title_module_title__296cb5dd,
.Link_module_link__05dd5324.VimeoLogoLink_module_vimeoLogo__7428a3b3.shared_module_focusable__fd03e359 {
  display: none;
}

.tablepress > :not(caption) > * > * {
  text-align: left !important;
}

#user_menu {
  position: relative;
}

#user_menu nav {
  border-radius: calc(0.5rem - 2px);

  position: absolute;

  top: 3rem;

  right: 10px;

  padding-inline: 10px;

  outline: 2px solid transparent;

  outline-offset: 2px;
  z-index: 1000;
}
body.rtl #user_menu nav {
  left: 10px;

  right: auto;
}

#user_menu nav:focus {
  color: hsl(222.2 47.4% 11.2%);

  background-color: hsl(210 40% 96.1%);
}
